# Responsible people for data management  
   
Please list here everyone who can access the data during the project (one person per line, please add role(s) for each person):  
- Governor: Data governance (co-)lead (person legally responsible)  
- Collector: data collectionr (on behalf of the responsible person(s))  
- Analyst: use of the data, analysis, processing (on behalf of the responsible person(s))  
- Steward XX: consultation and help with access to the data  
  
```  
Example:  
- Julien Colomb, Steward  
```
   
# Data flow : list of questions (for each type of experiment):  
   
## exp1: TITLE  
  ### Data information 
- file naming and organisation conventions,   
- type of version control 
- raw data formats,   
- data analysis software    
- results format,   
- data sharing format,   
- data archive format,   
- metadata content, format and schema,  
- specific keywords,   
- vocabularies, taxonomies and ontologies used,  
- repositories used for publication  
### Experimental design information 
 
- Experimentator blinding, and randomisation strategy: 
- Animal information sheet: 
- Study design  (groups, sample type,  sample size and rational for these decisions) 
- Inclusion and exclusion criteria 
 
```  
Example:  
  
Drosophila learning/memory experiments 
====================================== 
  
File naming convention:  
----------------------- 
YYYY-MM-DD_ShortNameExperiment 
  
vestion control: 
---------------- 
- no version suffix, version control via GIT in GIN (small text files only) 
  
Details: 
-------- 
- We produce one spreadsheet for each experiment, following a template (link to template) 
- One folder named YYYY-MM-DD_ShortName_Experiment  (data of start of experiment) contains: 
  - one readme.md file for text notation and explanations 
  - one metadata spreadsheet, indicating genotype and treatment code, age of flies at experiment 
  - The data spreadsheet, in a .tsv format 
  - It may also contain a result figure. 
  
- Data will be published in this form (.tsv and .md files) at publication, on GIN. 
- Data analysis is done via R scripts present in the analysis folder, figures are saved (named using the same convention) in the figure folder as `.pdf` files. 
  
Taxonomies used: 
- fly lines using flybase code 
- fly genes as keywords using flybase code 

Experimental design:

- randomisation following table:
- experiment done blind to genotype (code decripted at the end of the experiment/day)
- n=15-18 per group per experiment, experiment done on at least 3 batches (3 days)
- exclusion: if number of animal counted at the end of experiment less than 15.

``` 
  
# other data types  
   
  
## Software and code:  
- Versioning  
- Publication  
  - PID  
  - dissemination/repository  
- licensing  
   
- tests  
- containerization  
  
## Hardware documentation:  
- Versioning  
- Publication  
  - PID  
  - dissemination/repository  
- licensing  

## Reagents (viruses, transgenics, ...):  
- Versioning  
- Publication  
  - PID  
  - dissemination/repository  
- licensing  


## Project management documentation, labnotebook (ELN)  
- Versioning  
- Publication  
  - PID  
  - dissemination/repository  
- licensing  
   

   
   